\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}

	\hline

	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\

	\rowcolor{Gray}

	\hline

	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\

	\hline

	Elaboração dos tópicos em faltas do \textit{SRS} & João Coimbra & 03/11/2020 \\\cline{2-2}

	& Daniel Sousa & \\\cline{2-2}

	& José Miguel & \\\cline{2-2}

	& Tiago Rocha & \\\cline{2-2}

	\hline

	Continuação da primeira versão dos \textit{Mockups} & Tiago Rocha & 03/11/2020 \\\cline{2-2}

	& Daniel Sousa & \\

	\hline
\end{tabularx}